/**
* @authors ¸£×Ð(Telegram£º@fb1288)
* @date    2024-05-01 00:00:00
* @version V FB1.02
**/
.week-tag{font-size:0.9rem;color:#ffd700;margin-left:5px;font-weight:normal}
.time-item{display:inline-flex;gap:1px;align-items:center;font-weight:bold;}
.time-item strong{text-shadow:0px 0px 1px #ff0,0px 0px 2px #ff0,0px 0px 3px #ff0,0px 0px 4px #ff0}
.time-item span{margin:0 1px;color:#000}
.xin{color:#00b33c;font-weight:bold;text-shadow:0px 0px 1px #ff0,0px 0px 2px #ff0,0px 0px 3px #ff0,0px 0px 4px #ff0;}
.qi{color:#ff0;font-weight:bold;text-shadow:0px 0px 1px #f00,0px 0px 2px #f00,0px 0px 3px #f00,0px 0px 4px #f00;}
.djs{color:#f00;font-weight:bold;text-shadow:0px 0px 1px #ff0,0px 0px 2px #ff0,0px 0px 3px #ff0,0px 0px 4px #ff0;}
.kj-lotto{box-sizing:border-box;padding:0 1%;color:#000;text-align:center;font-size:16px;font-family:Î¢ÈíÑÅºÚ;}
.kj-lotto a{text-decoration:none;color: #333;}
.kj-lotto ul{margin:0;padding:0;}
.kj-lotto ul li{list-style:none;}
.kj-lotto .kj-lotto-tit{display:flex;height:35px;line-height:35px;justify-content:space-between;align-items:center;}
.kj-lotto .kj-lotto-tit1{font-size:18px;}
.kj-lotto .kj-lotto-tit2{font-size:18px;color:#f00;}
.kj-lotto .kj-lotto-tit3 span a{display:inline-block;//width:90px;height:23px;line-height:23px;margin-bottom:5px;vertical-align:middle;padding:0px 10px 2px 10px;border-radius:25px;background:linear-gradient(to top,#008000,#00cc00);color:#fff;text-decoration:none;text-shadow: 2px 2px 1px #000;}
.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;//padding-top:12px; }
.kj-lotto .kj-lotto-box ul li{box-sizing:border-box;width:11%;height:115px;border:solid 1px #ddd;border-radius:5px;background:linear-gradient(to top,#eee,#fff);box-shadow:0 0 10px rgba(0,0,0,.1);}
.kj-lotto .kj-lotto-box ul li span{display:inline-block;width:100%;height:75px;color:#FFF;background-size:100% 100%!important;font-weight:700;font-size:60px;line-height:75px;border-top-left-radius:5px;border-top-right-radius:5px;text-shadow: 5px 5px 4px #000;}
.kj-lotto .kj-lotto-box ul li.kj-lotto-red:last-child{border-color:red;box-shadow:0 0 10px rgba(255,0,0);}
.kj-lotto .kj-lotto-box ul li.kj-lotto-blue:last-child{border-color:#00a0e9;box-shadow:0 0 10px #00a0e9;}
.kj-lotto .kj-lotto-box ul li.kj-lotto-green:last-child{border-color:green;box-shadow:0 0 10px rgba(0,128,0);}
.kj-lotto .kj-lotto-box ul li.kj-lotto-grey:last-child{border-color:#999;box-shadow:0 0 10px rgba(77,77,77);}
.kj-lotto .kj-lotto-box ul li.kj-lotto-red span{background-color:#FF0000;}
.kj-lotto .kj-lotto-box ul li.kj-lotto-blue span{background-color:#0000FF;}
.kj-lotto .kj-lotto-box ul li.kj-lotto-green span{background-color:#009900;}
.kj-lotto .kj-lotto-box ul li.kj-lotto-grey span{background-color:#808080;text-shadow: 2px 2px 1px #000;}
.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:60px;font-weight:700;color:#aaa;width:40px;line-height:100px;}
.kj-lotto .kj-lotto-box ul li:last-child{margin-left:5px;}
.kj-lotto .kj-lotto-box ul li em{display:block;margin-top:8px;font-style:normal;line-height:1;font-size:22px;}
.kj-lotto .kj-lotto-foot{display:flex;height:35px;line-height:35px;justify-content:space-between;align-items:center;}
.kj-lotto .kj-lotto-foot1{font-size:18px;}
.kj-lotto .kj-lotto-foot2 span a{display:inline-block;//width:90px;height:23px;line-height:23px;margin-bottom:2px;vertical-align:middle;padding:0px 10px 2px 10px;border-radius:25px;background:linear-gradient(to top,#c10000,red);color:#fff;text-decoration:none;text-shadow: 2px 2px 1px #000;}
.headerbox {width:100%;margin:0;padding:0;max-width:100%;position:relative;overflow:hidden;background:#fff;}
.kjhtml_box {margin:3px;padding:0;max-width:100%;background: #ffffff;//border:2px #007399 solid;z-index:1;border-radius:8px;}
/* ä¯ÀÀÆ÷´óÓÚ795px */ 
@media (min-width:795px){
    .diss{display:none;}
}
@media screen and (max-width:1140px){
    body{margin:5px;}
    .kj-lotto{padding:0 10px;}
    .kj-lotto .kj-lotto-tit{height:33px;line-height:29px;font-size:18px;}
	.kj-lotto .kj-lotto-tit2{font-size:19px;padding:0 0px 0px 2px;}
	.kj-lotto .kj-lotto-tit3 span a{padding:0px 7px 1px 7px;font-size:15px;}
	.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;padding:0 1px;}
    .kj-lotto .kj-lotto-box ul li{padding:0px;width:12%;height:100px;box-shadow:0 0 6px rgba(0,0,0,.1);}
    .kj-lotto .kj-lotto-box ul li span{width:100%;height:60px;font-size:50px;line-height:60px;text-shadow: 4px 4px 3px #000;}
    .kj-lotto .kj-lotto-box ul li em{margin-top:9px;font-size:22px;}
	.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:50px;width:30px;line-height:90px;}
    .kj-lotto .kj-lotto-foot{height:33px;line-height:35px;font-size:18px;}
	.kj-lotto .kj-lotto-foot1 a{padding:0 5px 1px 2px;font-size:15px;}
    .kj-lotto .kj-lotto-foot2 span a{padding:0px 7px 1px 7px;font-size:15px;margin-bottom:0px;}
	.lxhtml div {font-size:18px;margin-right:5px;padding:5px 10px;}
	.disp{display:none;}
}
@media screen and (max-width:800px){
    body{margin:5px;}
    .kj-lotto{padding:0 6px;}
    .kj-lotto .kj-lotto-tit{height:32px;line-height:32px;}
    .kj-lotto .kj-lotto-tit1{font-size:17px;padding:0 0px 0px 2px;}
	.kj-lotto .kj-lotto-tit2{font-size:18px;}
	.kj-lotto .kj-lotto-tit3 span a{padding:2px 7px 3px 7px;font-size:15px;}
	.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;padding:0 1px;}
    .kj-lotto .kj-lotto-box ul li{padding:0px;width:12%;height:100px;box-shadow:0 0 6px rgba(0,0,0,.1);}
    .kj-lotto .kj-lotto-box ul li span{width:100%;height:55px;font-size:40px;line-height:55px;text-shadow: 4px 4px 3px #000;}
    .kj-lotto .kj-lotto-box ul li em{margin-top:12px;font-size:20px;}
	.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:50px;width:30px;line-height:90px;}
    .kj-lotto .kj-lotto-foot{height:33px;line-height:35px;font-size:17px;}
	.kj-lotto .kj-lotto-foot1 {padding:0 5px 1px 2px;font-size:17px;}
    .kj-lotto .kj-lotto-foot2 span a{padding:1px 7px 2px 7px;font-size:15px;}
	.lxhtml div {font-size:18px;margin-right:5px;padding:5px 10px;}
	.disp{display:none;}
}
@media screen and (max-width:600px){
    body{margin:3px;}
    .kj-lotto{padding:0 3px;}
    .kj-lotto .kj-lotto-tit{height:33px;line-height:32px;}
    .kj-lotto .kj-lotto-tit1{font-size:17px;padding:0 0px 0px 2px;}
	.kj-lotto .kj-lotto-tit2{font-size:17px;}
	.kj-lotto .kj-lotto-tit3 span a{padding:0px 7px 2px 7px;height:21px;line-height:21px;font-size:14px;}
	.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;padding:0 1px;}
    .kj-lotto .kj-lotto-box ul li{padding:0px;width:13%;height:80px;box-shadow:0 0 6px rgba(0,0,0,.1);}
    .kj-lotto .kj-lotto-box ul li span{width:100%;height:45px;font-size:35px;line-height:45px;text-shadow: 3px 3px 2px #000;}
    .kj-lotto .kj-lotto-box ul li em{margin-top:7px;font-size:17px;}
	.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:30px;width:30px;line-height:90px;}
    .kj-lotto .kj-lotto-foot{height:32px;line-height:34px;font-size:17px;}
	.kj-lotto .kj-lotto-foot1 {padding:0 5px 1px 2px;font-size:17px;}
    .kj-lotto .kj-lotto-foot2 span a{padding:0px 7px 2px 7px;height:21px;line-height:21px;font-size:14px;}
	.lxhtml div {font-size:17px;margin-right:5px;padding:5px 10px;}
	.sdisp{display:none;}
@media screen and (max-width:400px){
    body{margin:3px;}
    .kj-lotto{padding:0 2px;margin:0;}
	.kj-lotto .kj-lotto-tit{height:32px;line-height:32px;}
    .kj-lotto .kj-lotto-tit1{font-size:16px;padding:0 0px 0px 2px;}
	.kj-lotto .kj-lotto-tit2{font-size:16px;}
	.kj-lotto .kj-lotto-tit3 span a{padding:0px 7px 2px 7px;height:19px;line-height:19px;font-size:13px;}
	.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;padding:0 1px;}
    .kj-lotto .kj-lotto-box ul li{padding:0px;width:13.5%;height:70px;box-shadow:0 0 6px rgba(0,0,0,.1);}
    .kj-lotto .kj-lotto-box ul li span{width:100%;height:40px;font-size:30px;line-height:40px;text-shadow: 3px 3px 2px #000;}
    .kj-lotto .kj-lotto-box ul li em{margin-top:6px;font-size:16px;}
	.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:30px;width:30px;line-height:90px;}
    .kj-lotto .kj-lotto-foot{height:32px;line-height:32px;font-size:16px;}
	.kj-lotto .kj-lotto-foot1 {padding:0 5px 1px 2px;font-size:16px;}
    .kj-lotto .kj-lotto-foot2 span a{padding:0px 7px 2px 7px;height:19px;line-height:19px;font-size:13px;}
	.lxhtml div {font-size:16px;margin-right:5px;padding:5px 10px;}
	.sdisp{display:none;}
@media screen and (max-width:350px){
    .kj-lotto{font-size:12px;padding:0;margin:0;}
    .kj-lotto .kj-lotto-tit{height:30px;line-height:30px;}
    .kj-lotto .kj-lotto-tit1{font-size:15px;}
	.kj-lotto .kj-lotto-tit2{font-size:15px;}
	.kj-lotto .kj-lotto-tit3 span a{padding:1px 7px 2px 7px;height:17px;line-height:17px;font-size:12px;}
	.kj-lotto .kj-lotto-box ul{display:flex;justify-content:space-between;}
    .kj-lotto .kj-lotto-box ul li{padding-top:0px;width:13.5%;height:60px;box-shadow:0 0 6px rgba(0,0,0,.1);}
    .kj-lotto .kj-lotto-box ul li span{width:100%;height:35px;font-size:24px;line-height:35px;text-shadow: 3px 3px 2px #000;}
    .kj-lotto .kj-lotto-box ul li em{margin-top:4px;font-size:13px;}
	.kj-lotto .kj-lotto-box ul div.kj-lotto-jia {font-size:30px;width:30px;line-height:90px;}
    .kj-lotto .kj-lotto-foot{height:30px;line-height:33px;font-size:12px;}
	.kj-lotto .kj-lotto-foot1 {padding:0 5px 1px 0px;font-size:15px;}
    .kj-lotto .kj-lotto-foot2 span a{padding:1px 7px 2px 7px;height:17px;line-height:17px;font-size:12px;}
	.lxhtml div {font-size:15px;margin-right:5px;padding:5px 10px;}
	.sddisp{display:none;}
}